<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Αναθεωρήστε Πρόγραμμα");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Αναθεωρήστε Πρόγραμμα");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Προσθήκη νέου γεγονότος");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Σημείωση: Οι αλλαγές δεν θα πρέπει να καταγράφονται, εκτός εάν επιλέξετε");
define('CALENDAR_EVENTS_DATE_FORMAT', "(ΕΕΕΕ-ΜΜ-ΗΗ)");
define('CALENDAR_EVENTS_START_TIME', "Ώρα έναρξης");
define('CALENDAR_EVENTS_END_TIME', "Τέλος χρόνου");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Είστε σίγουροι ότι θέλετε να διαγράψετε το");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "συμβάν?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Παρακαλούμε συμπληρώστε την ημερομηνία με τη μορφή της «εεεε-μμ-ηη».");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Δεν βρέθηκαν καταγραφές. Δεν ήταν δυνατή η διαγραφή εκδήλωση.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Εντοπισμός εκδηλώσεις ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "διαγράφεται εκδήλωση");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Διαγραφή εκδήλωσης ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Δεν βρέθηκαν καταγραφές. Δεν ήταν δυνατή η ενημέρωση εκδήλωση.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "ενημερώνεται εκδήλωση");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Ενημέρωση του συμβάντος ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Δεν βρέθηκαν καταγραφές. Δεν ήταν δυνατή η ενημέρωση λίστες χρηστών.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "λίστες χρηστών ενημερώνονται");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Την ενημέρωση των καταλόγων των χρηστών ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Έχετε φτάσει το όριο μνήμης για τον αριθμό των συμβάντων που μπορούν να προστεθούν σε μία συνεδρία. Για να συνεχίσετε, να αποθηκεύσετε τυχόν μη αποθηκευμένα συμβάντα και να ανανεώσετε τη σελίδα.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Ξεκινώντας ερώτημα του χρήστη ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Κατηγορία");
define('MANAGE_EVENT_CATEGORIES_BTN', "Διαχείριση κατηγοριών");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Επιστροφή στη Διαχείριση συμβάντων");
define('MANAGE_LOCATIONS_HEADING', "Διαχείριση τοποθεσιών");
define('MANAGE_LOCATIONS_BTN', "Διαχείριση τοποθεσιών");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Εμφάνιση εβραϊκών ημερομηνιών");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Απόκρυψη εβραϊκών ημερομηνιών");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Είναι αυτό ένα επαναλαμβανόμενο γεγονός;");
define('CALENDAR_EVENTS_SELECT_EVENT', "Επιλέξτε Συμβάν");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Δημιουργία νέου συμβάντος");
define('CALENDAR_EVENTS_CATEGORIES', "Κατηγορίες");
define('CALENDAR_EVENTS_EVENT_NAME', "Όνομα συμβάντος");
define('CALENDAR_EVENTS_EXAMPLE', "Παράδειγμα: Κόμμα γενεθλίων");
define('CALENDAR_EVENTS_EVENT_DATE', "Ημερομηνία γεγονότος");
define('CALENDAR_EVENTS_END_DATE', "Ημερομηνία λήξης");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Αυτό το γεγονός επαναλαμβάνεται");
define('CALENDAR_EVENTS_DAILY', "Καθημερινά");
define('CALENDAR_EVENTS_WEEKLY', "Εβδομαδιαίος");
define('CALENDAR_EVENTS_MONTHLY', "Μηνιαίος");
define('CALENDAR_EVENTS_YEARLY', "Ετήσια");
define('CALENDAR_EVENTS_MON', "Δευτ");
define('CALENDAR_EVENTS_TUE', "Τρι");
define('CALENDAR_EVENTS_WED', "Νυμφεύω");
define('CALENDAR_EVENTS_THU', "Πέμ");
define('CALENDAR_EVENTS_FRI', "Παρ");
define('CALENDAR_EVENTS_SAT', "Σάβ");
define('CALENDAR_EVENTS_SUN', "Ήλιος");
define('CALENDAR_EVENTS_FIRST', "πρώτα");
define('CALENDAR_EVENTS_SECOND', "δεύτερος");
define('CALENDAR_EVENTS_THIRD', "τρίτος");
define('CALENDAR_EVENTS_FOURTH', "τέταρτος");
define('CALENDAR_EVENTS_LAST', "τελευταίος");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Κάθε εκδήλωση εκτείνεται");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "μέρες)");
define('CALENDAR_EVENTS_EVENT_TIME', "Ώρα συμβάντος");
define('CALENDAR_EVENTS_AM', "είμαι");
define('CALENDAR_EVENTS_PM', "μετα μεσημβριας");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Αυτό είναι ένα γεγονός όλη την ημέρα");
define('CALENDAR_EVENTS_LOCATION', "Τοποθεσία");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Ξεκινήστε την πληκτρολόγηση για να αναζητήσετε υπάρχουσες τοποθεσίες ή δημιουργήστε μια");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "νέα τοποθεσία");
define('CALENDAR_EVENTS_SELECT_CITY', "επιλέξτε πόλη");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Η τοποθεσία δεν βρέθηκε");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Δημιουργήστε μια νέα τοποθεσία");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Επωνυμία Επιχείρησης");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Διεύθυνση επιχειρησιακής οδού");
define('CALENDAR_EVENTS_CITY', "Πόλη");
define('CALENDAR_EVENTS_STATE', "Κράτος / Επαρχία");
define('CALENDAR_EVENTS_ZIP_CODE', "Ταχυδρομικός κώδικας");
define('CALENDAR_EVENTS_BIZ_PHONE', "Αριθμός τηλεφώνου επιχείρησης");
define('MANAGE_LOCATION_PHONE_2', "Αριθμός τηλεφώνου 2");
define('MANAGE_LOCATION_FAX', "Φαξ");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Διαδικτυακή διεύθυνση επιχείρησης");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Κείμενο συνδέσμου για τον ιστότοπο (προαιρετικό)");
define('CALENDAR_EVENTS_EMAIL', "Email επικοινωνίας");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Περιγραφή συμβάντος");
define('CALENDAR_EVENTS_DELETE_GROUP', "Διαγραφή ομάδας");
define('CALENDAR_EVENTS_SELECT_LOCATION', "επιλέξτε τοποθεσία");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Τοποθεσία / Επιχειρήσεις");
define('CALENDAR_EVENTS_ON_OR_AFTER', "On ή Μετά");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Εμφάνιση συμβάντων παιδιών");
define('CALENDAR_EVENTS_SHOW_PENDING', "Εμφάνιση Εκκρεμεί");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Επιλέξτε Επιλογές φιλτραρίσματος");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Κατηγορία");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Κατηγορία Περιγραφή περιγράμματος");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Χαρακτηριστικά κατηγορίας");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Εκδήλωση");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Τοποθεσία");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Φιλτράρισμα ανά πόλη");
define('MANAGE_LOCATION_SELECT_LOCATION', "Επιλέξτε Τοποθεσία");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Δημιουργία νέας τοποθεσίας");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Δεν βρέθηκαν γεγονότα για αυτόν τον μήνα.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Είστε βέβαιοι ότι θέλετε να διαγράψετε όλα τα συμβάντα που σχετίζονται με το");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "Εκδήλωση?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Ανάκτηση συμβάντος ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Το συμβάν πληθυσμού ολοκληρώθηκε.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Η τοποθεσία πληθυσμού ολοκληρώθηκε.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Η τοποθεσία αναζήτησης ολοκληρώθηκε.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Βρείτε το αναγνωριστικό τοποθεσίας που ολοκληρώθηκε");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Αποθήκευση νέας θέσης ολοκληρώθηκε.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Η αποθήκευση συμβάντος ολοκληρώθηκε.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Η λίστα των πόλεων τοποθεσίας ενημερώθηκε.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Η λίστα συμβάντων ενημερώθηκε.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Γεγονός πληθυσμού ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Ανάκτηση τοποθεσίας ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Πληθυσμιακή τοποθεσία ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Λήψη πόλεων τοποθεσίας ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Ενημέρωση πόλεων τοποθεσίας ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Αποθήκευση συμβάντος ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Αποθήκευση νέας τοποθεσίας ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Φιλτράρισμα συμβάντων ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Εκκαθάριση φόρμας για νέο γεγονός ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Καταχωρίστε μια ημερομηνία λήξης για το συμβάν σας ή καταργήστε την επιλογή του πλαισίου ελέγχου επαναλαμβανόμενου συμβάντος.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Εισαγάγετε μια περιγραφή για το συμβάν σας.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Επιλέξτε τουλάχιστον μία κατηγορία για την εκδήλωσή σας.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Καταχωρίστε μια τοποθεσία για αυτό το συμβάν.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Εισαγάγετε μια διεύθυνση για τη νέα σας τοποθεσία.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Επιλέξτε μια πόλη για τη νέα σας τοποθεσία.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Εισαγάγετε έναν ταχυδρομικό κώδικα για τη νέα σας τοποθεσία.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Παρουσιάστηκε σφάλμα κατά την ανάκτηση της κατηγορίας.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Η κατηγορία έχει αποθηκευτεί.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Οι κατηγορίες έχουν αποθηκευτεί.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Παρουσιάστηκε σφάλμα κατά την αποθήκευση της κατηγορίας.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Παρουσιάστηκε σφάλμα κατά την αποθήκευση των κατηγοριών.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Η κατηγορία δεν πρέπει να είναι κενή.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Η κατηγορία Ο περιγραφικός χαρακτήρας δεν πρέπει να είναι κενός.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Θέλετε να διαγράψετε το");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "κατηγορία?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Έχετε μια νέα κατηγορία που δεν έχει αποθηκευτεί. Αποθηκεύστε αυτήν την κατηγορία πριν προσθέσετε μια νέα.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Δεν βρέθηκαν κατηγορίες.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Καταχωρίστε ένα όνομα για το συμβάν σας.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Εισαγάγετε μια ημερομηνία έναρξης για το συμβάν σας.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Επεξεργασία τοποθεσίας");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Η τοποθεσία του πληθυσμού ολοκληρώθηκε.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Αποθήκευση τοποθεσίας ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Φιλτράρισμα τοποθεσιών ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "τοποθεσία?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Διαγραφή θέσης ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Διαγραφή φόρμας για νέα τοποθεσία ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Καταχωρίστε ένα όνομα για την τοποθεσία σας.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Εισαγάγετε μια διεύθυνση για την τοποθεσία σας.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Εισαγάγετε μια πόλη για την τοποθεσία σας.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Καταχωρίστε έναν ταχυδρομικό κώδικα για την τοποθεσία σας.");
define('CALENDAR_EVENTS_COUNTRY', "Χώρα");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Επεξεργασία συμβάντος");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Αποθήκευσε και κλείσε");
define('MANAGE_LOCATIONS_ALL_CITIES', "-όλες οι πόλεις-");
define('CALENDAR_EVENTS_PRIVATE', "Ιδιωτικός");
define('MANAGE_LOCATION_ADDRESS', "Διεύθυνση");
define('MANAGE_LOCATION_PHONE', "Τηλέφωνο");
define('MANAGE_LOCATION_EMAIL', "ΗΛΕΚΤΡΟΝΙΚΗ ΔΙΕΥΘΥΝΣΗ");
define('MANAGE_LOCATION_WEBSITE', "Δικτυακός τόπος");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "Αποθήκευση στη μέλισσα γύρω από την πόλη");
define('EDIT_BAT_LOGIN_BTN', "Επεξεργασία μέλισσας γύρω από την είσοδο της πόλης");
define('CALENDAR_EVENTS_BAT_USERID', "Αναγνωριστικό χρήστη (ηλεκτρονικό ταχυδρομείο)");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "Εισαγάγετε το email και τον κωδικό πρόσβασης που χρησιμοποιείτε για να αποκτήσετε πρόσβαση στην ιστοσελίδα &lt;b&gt; BeeAroundTown.com &lt;/ b&gt;. Αν δεν έχετε λογαριασμό στο BeeAroundTown.com, κάντε κλικ &lt;a href=&#39;http://beearoundtown.com/create-account.php&#39; target=&#39;_blank&#39;&gt; &lt;b&gt; εδώ &lt;/ b&gt; &lt;/a&gt; για να δημιουργήσετε έναν λογαριασμό. &lt;br /&gt; &lt;br /&gt; Θα χρειαστεί επίσης να έχετε τουλάχιστον μία από τις κατηγορίες στο BeeAroundTown.com που ορίζονται σε αυτόν τον ιστότοπο. Κάντε κλικ στο κουμπί &lt;b&gt; Διαχείριση κατηγοριών &lt;/ b&gt; για να ορίσετε μια κατηγορία. Οι κατηγορίες στην τοποθεσία BeeAroundTown.com είναι &lt;b&gt; Δείπνο, Ψυχαγωγία, Αναψυχή, Οικογένεια, Επιχειρήσεις &lt;/ b&gt; και &lt;b&gt; Πολιτισμός &lt;/ b&gt;.");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "Αναγνωριστικό συμβάντος");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "με αναγνωριστικό τοποθεσίας");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "αποθηκεύτηκε στο αναγνωριστικό συμβάντος του BeeAroundTownEvent.com");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "και αναγνωριστικό θέσης BeeAroundTownEvent.com");
?>